<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/transparent">

    <View
        android:id="@+id/background_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/black_b4" />

    <LinearLayout
        android:id="@+id/picker_linearLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="@color/white"
        android:orientation="vertical"
        android:paddingLeft="25.5dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="0">

            <kr.co.hanwha.hifive.view.FontTextView
                style="@style/font_notosans_b_23sp_grey01"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_weight="0"
                android:lineSpacingExtra="3dp"
                android:paddingBottom="16dp"
                android:paddingTop="28.5dp"
                android:text="@string/login_select_department" />

        </RelativeLayout>

        <LinearLayout
            android:id="@+id/departmentLife_linearLayout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:minHeight="44.5dp"
            android:orientation="horizontal">

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/departmentLife_textView"
                style="@style/font_notosans_r_14sp_grey01"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:text="(기본값)" />
            <!--android:text="@string/department_life"-->
            <ImageButton
                android:id="@+id/departmentLife_imageButton"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="0"
                android:background="@null"
                android:duplicateParentState="true"
                android:paddingLeft="8.5dp"
                android:src="@drawable/button_circle_check01" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/departmentSnc_linearLayout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:minHeight="44.5dp"
            android:orientation="horizontal">

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/departmentSnc_textView"
                style="@style/font_notosans_r_14sp_grey01"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:text="@string/department_snc" />

            <ImageButton
                android:id="@+id/departmentSnc_imageButton"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="0"
                android:background="@null"
                android:duplicateParentState="true"
                android:paddingLeft="8.5dp"
                android:src="@drawable/button_circle_check01" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="15dp"
            android:layout_marginTop="2.5dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_weight="1" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/cancel_textView"
                style="@style/font_notosans_r_14sp_grey18"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="0"
                android:gravity="center"
                android:minHeight="58dp"
                android:minWidth="75.5dp"
                android:text="@string/alert_cancel" />
        </LinearLayout>
    </LinearLayout>
</RelativeLayout>
